import request from '@/utils/request'

export function QueryPagerServiceDeclaredUnitPrice(data) {
  return request({
    url: '/ChannelDeclareRule/QueryPagerServiceDeclaredUnitPrice ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function ModifyServiceDeclaredUnitPrice(data) {
  return request({
    url: '/ChannelDeclareRule/ModifyServiceDeclaredUnitPrice ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function AddServiceDeclaredUnitPrice(data) {
  return request({
    url: '/ChannelDeclareRule/AddServiceDeclaredUnitPrice ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function DeleteServiceDeclaredUnitPrice(data) {
  return request({
    url: '/ChannelDeclareRule/DeleteServiceDeclaredUnitPrice ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function InputService_DeclaredUnitPrice(data) {
  return request({
    url: '/ChannelDeclareRule/InputService_DeclaredUnitPrice ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

